commit fac0376ca1f1fdd777fbcc661e200ebc00e64c16
Author: freddy77 <freddy77>
Date:   Mon Feb 8 16:12:35 2010 +0000

    added Visual C++ project for CTLib (patch from David Dick)

diff --git a/ChangeLog b/ChangeLog
index b202557..3382276 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,8 @@
+Mon Feb  8 17:09:49 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* win32/msvc6/FreeTDS.dsw win32/msvc6/Makefile.am:
+	* win32/msvc6/libct.dsp:
+	- added Visual C++ project for CTLib (patch from David Dick)
+
 Mon Feb  8 13:15:46 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/tds/iconv.c: remove wrong assert
 
@@ -2304,4 +2309,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2986 2010/02/08 12:16:43 freddy77 Exp $
+$Id: ChangeLog,v 1.2987 2010/02/08 16:12:35 freddy77 Exp $
diff --git a/win32/msvc6/FreeTDS.dsw b/win32/msvc6/FreeTDS.dsw
index 8f3341f..db86aef 100644
--- a/win32/msvc6/FreeTDS.dsw
+++ b/win32/msvc6/FreeTDS.dsw
@@ -45,6 +45,21 @@ Package=<4>
 
 ###############################################################################
 
+Project: "libct"=".\libct.dsp" - Package Owner=<4>
+
+Package=<5>
+{{{
+}}}
+
+Package=<4>
+{{{
+    Begin Project Dependency
+    Project_Dep_Name libTDS
+    End Project Dependency
+}}}
+
+###############################################################################
+
 Global:
 
 Package=<5>
diff --git a/win32/msvc6/Makefile.am b/win32/msvc6/Makefile.am
index 8950e5a..39aefda 100644
--- a/win32/msvc6/Makefile.am
+++ b/win32/msvc6/Makefile.am
@@ -1,3 +1,3 @@
 EXTRA_DIST	= FreeTDS.dsp FreeTDS.dsw iconv_replacement.c \
-		libTDS.dsp dblib.dsp
+		libTDS.dsp dblib.dsp libct.dsp
 
